@font-face {
    font-family: 'almoni-light';
    src: url('almoni-light.eot');
    src: url('almoni-light.eot?#iefix') format('embedded-opentype'), 
		url('almoni-light.woff') format('woff'),
		url('almoni-light.woff2') format('woff2'),
		url('almoni-light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'almoni-medium';
    src: url('almoni-medium.eot');
    src: url('almoni-medium.eot?#iefix') format('embedded-opentype'), 
		url('almoni-medium.woff') format('woff'),
		url('almoni-medium.woff2') format('woff2'),
		url('almoni-medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'almoni-regular';
    src: url('almoni-regular.eot');
    src: url('almoni-regular.eot?#iefix') format('embedded-opentype'), 
		url('almoni-regular.woff') format('woff'),
		url('almoni-regular.woff2') format('woff2'),
		url('almoni-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
